{
  "AppVersion" : "3.0",
  "Comments" : "Recherche un texte en entrée, en utilisant une simple correspondance de texte.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "FindKeyword",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5009b",
  "Name" : "Rechercher un mot-clé",
  "PluginSettings" : {
    "FindText" : "",
    "FindNotFoundOutputText" : "[Texte non trouvé]",
    "FindResult" : 0,
    "FindKind" : 301,
    "FindRegExOutput" : 0,
    "FindIgnoreCase" : true,
    "FindMode" : 101,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Find Keyword",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [
    {
      "Identifier" : "9105AC93-DD72-49E2-88BD-F3CD45B7E27F",
      "Mode" : 0,
      "DayFromInterval" : 309726360,
      "DayToInterval" : 309726360
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
